## powedit 0.1.3-3

=== Makefile ===
#############################################################################
# Makefile for building: powedit
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Sep 12 18:55:05 2012
# Project:  powedit.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile powedit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/include/QtCore -I/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/include/QtGui -I/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/include/QtXml -I/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/include/QtDeclarative -I/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		PowerMenuEntryCreator.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp \
		DesktopFileScanner.cpp \
		SystemUICfgScanner.cpp moc_PowerMenuEntryCreator.cpp \
		moc_qmlapplicationviewer.cpp \
		moc_DesktopFileScanner.cpp \
		moc_SystemUICfgScanner.cpp
OBJECTS       = main.o \
		PowerMenuEntryCreator.o \
		qmlapplicationviewer.o \
		DesktopFileScanner.o \
		SystemUICfgScanner.o \
		moc_PowerMenuEntryCreator.o \
		moc_qmlapplicationviewer.o \
		moc_DesktopFileScanner.o \
		moc_SystemUICfgScanner.o
DIST          = /targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		powedit.pro
QMAKE_TARGET  = powedit
DESTDIR       = 
TARGET        = powedit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: powedit.pro  /targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile powedit.pro
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-00eaf9885598511c043c0df514e119e23583f5ac/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile powedit.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/powedit1.0.0 || $(MKDIR) .tmp/powedit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/powedit1.0.0/ && $(COPY_FILE) --parents PowerMenuEntryCreator.h qmlapplicationviewer/qmlapplicationviewer.h DesktopFileScanner.h SystemUICfgScanner.h .tmp/powedit1.0.0/ && $(COPY_FILE) --parents main.cpp PowerMenuEntryCreator.cpp qmlapplicationviewer/qmlapplicationviewer.cpp DesktopFileScanner.cpp SystemUICfgScanner.cpp .tmp/powedit1.0.0/ && (cd `dirname .tmp/powedit1.0.0` && $(TAR) powedit1.0.0.tar powedit1.0.0 && $(COMPRESS) powedit1.0.0.tar) && $(MOVE) `dirname .tmp/powedit1.0.0`/powedit1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/powedit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
moc_PowerMenuEntryCreator.cpp: DesktopFileScanner.h \
		PowerMenuEntryCreator.h
	/usr/bin/moc $(DEFINES) $(INCPATH) PowerMenuEntryCreator.h -o moc_PowerMenuEntryCreator.cpp

moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

=== debian/changelog ===
powedit (0.1.3-3) fremantle; urgency=low
  * Added update-sudoers to postinst
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 12 Sep 2012 17:51:24 +0200

=== debian/control ===
Source: powedit
Section: user/system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: powedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10, qtquickcompat
Description: Manage power key menu entries
 PowEdit is an app which allows you to create, edit and delete power key menu entries.
 Launching application, D-Bus service and X-Term command is supported in terms of adding new entries.
XSBC-Maemo-Display-Name: PowEdit

## powedit 0.1.4

=== Makefile ===
#############################################################################
# Makefile for building: powedit
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Sep 21 20:59:02 2012
# Project:  powedit.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile powedit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/include/QtCore -I/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/include/QtGui -I/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/include/QtXml -I/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/include/QtDeclarative -I/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		PowerMenuEntryCreator.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp \
		DesktopFileScanner.cpp \
		SystemUICfgScanner.cpp moc_PowerMenuEntryCreator.cpp \
		moc_qmlapplicationviewer.cpp \
		moc_DesktopFileScanner.cpp \
		moc_SystemUICfgScanner.cpp
OBJECTS       = main.o \
		PowerMenuEntryCreator.o \
		qmlapplicationviewer.o \
		DesktopFileScanner.o \
		SystemUICfgScanner.o \
		moc_PowerMenuEntryCreator.o \
		moc_qmlapplicationviewer.o \
		moc_DesktopFileScanner.o \
		moc_SystemUICfgScanner.o
DIST          = /targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		powedit.pro
QMAKE_TARGET  = powedit
DESTDIR       = 
TARGET        = powedit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: powedit.pro  /targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile powedit.pro
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-81f23a2b69997e33360556bdbdee22e78c271bd2/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile powedit.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/powedit1.0.0 || $(MKDIR) .tmp/powedit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/powedit1.0.0/ && $(COPY_FILE) --parents PowerMenuEntryCreator.h qmlapplicationviewer/qmlapplicationviewer.h DesktopFileScanner.h SystemUICfgScanner.h .tmp/powedit1.0.0/ && $(COPY_FILE) --parents main.cpp PowerMenuEntryCreator.cpp qmlapplicationviewer/qmlapplicationviewer.cpp DesktopFileScanner.cpp SystemUICfgScanner.cpp .tmp/powedit1.0.0/ && (cd `dirname .tmp/powedit1.0.0` && $(TAR) powedit1.0.0.tar powedit1.0.0 && $(COMPRESS) powedit1.0.0.tar) && $(MOVE) `dirname .tmp/powedit1.0.0`/powedit1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/powedit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
moc_PowerMenuEntryCreator.cpp: DesktopFileScanner.h \
		PowerMenuEntryCreator.h
	/usr/bin/moc $(DEFINES) $(INCPATH) PowerMenuEntryCreator.h -o moc_PowerMenuEntryCreator.cpp

moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

=== debian/changelog ===
powedit (0.1.4) fremantle; urgency=low
  * Fixed launching apps containing multiple dots
  * Added icon and bugtracker
  * Code cleanup
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 21 Sep 2012 19:51:05 +0200

=== debian/control ===
Source: powedit
Section: user/system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://marmistrz.net63.net

Package: powedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10, qtquickcompat
Description: Manage power key menu entries
 PowEdit is an app which allows you to create, edit and delete power key menu entries.
 Launching application, D-Bus service and X-Term command is supported in terms of adding new entries.
XSBC-Bugtracker: mailto:marmistrz@linux.pl
XSBC-Maemo-Display-Name: PowEdit
XB-Maemo-Icon: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO
 wwAADsMBx2+oZAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAEQJJREFUaN61mnl0
 V9W1xz/n3OE3ZCYzIBBEiUAEaRBUZNDC67JU1LavWmsHrWJb9XV1WKiobZ+K
 VqR9at9rtaMurLZ99om8VmtdAsIrVkVFVFCGhISQhMz55Tfee89+f/ySkAmx
 q7jX2rk3956zz3fvs8/e+5z7U3wIuu4HgncK/NtBuDfsW9FcK5LxgspkhpKe
 pOSn0kGJ6/gFiogjBi0KBUohKAAUohABJZAKMhlJpY0dN8pu6+ilobHTahtn
 SEw4hcyjuQTrZgjWEXh0tT4hNnW8F5c9I3Q8LhSfHjDBtvX+OJHWWFBWXCg1
 hfnmrHDIqhVRpYGRQhFTZusgX2lXf4BIAEQ8CXxJ+WLFjeg2z+dQui9Vn9Fu
 naXUgY4e3iwp0q2TC1Syoc03nXtsxk2A5382tlw1egDh7i1w0X7D3Gs1F68m
 Eilgqh/4H4+nvQtCrtREI+FKS6swSg0KkME/JzaZGj4ggW8kQMdT6WRH2jO7
 cqLuFkucF7o71P7n15O8/wXhO2kFn1RjiRsOHmD8Pvjmftxdf5PxMdtfrGzz
 +ZCYudp2ipVlHYP9wcb+h8mYAEknDMrqSIr1ZiahH1dx68VTJ+vmn2wIfPWG
 BWr4oKMUePo10W3d5O/ca6Z3dJvPpExqpW07UxxlOUo7x9qeXOzDgIjx8CTw
 MqlMvaXd/3Ed5w9+WO/e+G2Vfng7XLcQVL8i9lAh+lV4LKHyDrXIua095ho/
 SJ9nW3apViFtlDr5qI+rjYOF7WhXpiUD/ysZT51O2vrxdx63Xs+ZphKAGWg6
 RAHhrk6cVw9J9aG24ItJP708pO1co8KIQJBJ4yc7EJGT7TlDEGQta0eKsZwQ
 WkVU2DKlvp9ablna2EYe9lNq+8YdJEQk2xaABwVugr27TWVfWi7rTqeWuJad
 YyQMBvzEUTrf/jXxo7tAzCg/PHkaCChNTtlsxs36Cna0DEQDVrTHTy3aVe8e
 ClLugUWzVR2SnQUb4AuPw7avS+Stw5yfF019yratMm3CKgDQkI610nPgafy+
 RpQ6cWz+53Qw+LE6ciZfhAqXIUYQ5WIFwbhYd+aTDSG7rq5TP/GfD6kO+tXj
 pYXoAstUqSBzuQ7MVBtHBQK+QGCybIwgohD0R8uiMEYGxw1EYQKFo12ttVQ1
 tWcu/utrZoKegwawK68W8lOZiG2pC0N2ME+bUCgIji0NAXIKyjnv45fTdWgr
 Pd3tH91iVlBQWELR5MW05pWT8odGJxutwo7vZ2oSCfm4G6Phaw9Jl8o5S5hy
 tj/ZsYP10bC5RFthS41IUI4N50z3mV3RhJ+OfaQuZIfy2NUygR3v2Xj+iDiv
 IOiLB07EfnbqKfZ3jxjrPXvcTKyUp06zbE41uBamP1UO6RlkYNsem50HJ39k
 63eARCCRBt9nRHLov7hhK+F5Ve8e4tSSUHqfHfdxtSMz0ngTQuJks/EYKIMM
 pDMfLfgTqAaSTQBJ8SvCvj3Dy7G32hVFkuv7wUTwo36Qja0jJgARH4ntRXre
 BhlpmrHJiCHwA6TfdEopLMvC0ho57hoSUDaqYBYqrxqlhq5FhSCIAZJ+VOUy
 0Ufl2+Eo+X5aVQi2a0ShZAQ4BUHPflI7v4vED3448MZgRCgrL8dxXQCSyQQd
 7R2kkkmi0Si2tgaVG6mEyplK+GM/xiqoHhEwsqZVruMkPalMdZBvd3kqzzaq
 yCGiQQ8R099FQeD7mEwM/NSHSGIK3/OwXIdvfONaFi9egojQ3t7Om2++yZbN
 m9mxYwfxvl7C4XB/TTMEpQiSiRH4PhgGZ+vYqBqfsE6kg/JMnyq2rJnfm6nF
 u9hSeqKIVkbASLaj9N+rTAdu91Z00MtACv8gtm2LRCLBoYYGlixdSnV1NePH
 j2fu3LksveACqs84g7pDh2hsPIzrODi2nS2zlcJxXdzcSqTsExinFDHHcAyy
 CUhngp5Y0tmuij5vLnNU/J6ckHu647ijJ1QgN+yzfHoTJZktdLfXD5bdHzQL
 IsKBgwdIJXu4/fbbqa2dN6xFfX0969evZ+uWrcxfcD5l5eUoEQpLp9DuLuH5
 9ybQl7LHnHAvyNCbyOyLp3NvUQWX+1dEdXxtKBSaYtmhMRUQgakVMHcaONaH
 z2Oel+GvT/+cguRm1t+zepQSfX19/OynP+WVdzupOvfb2OESvABe3w8HW7Le
 OlIBAYyXprc31dTj596iCj6X+VJU4mudcGS8ckLHRWcEAumXoI5dler304Hn
 Q0ZSCjQesb2/YGb0BX5y/xrmnDV3mNxYrJfbvreWR/92CjnV3wAFlgJ9vKWm
 wAQB8bjf1pvUt1ih6jW1tmuWKcvNEbEGLS4j1oGWNG5wFFt6sU0MW2KodCuZ
 7n2EVApXJbPPB1iyV8skiBSeypGmRnZu/S2zZpxGZWXl4IYkFApRNamSl1/6
 X7rThYRDDoJLgD0mlixrPKOSXsBmW4zRRsLaD5zjRkiVOYrb8mtCyV2o/nJa
 jOBleiiN+nQ1ONhOLpZlHdedQirgnbf38NCDD/HAgw9SVFQ0+G7aadM5f04R
 db+/hXDJZJKRGjIVX0HcsrGFCQhKoVF2RmylAq3sIZ4xcsqsRCvS9DSZdCP0
 l9Oe51NYUswdt97N1i1b2PDYY4RDIezjKqFQfh+5eXmEw+Fhb2zbpqpqCjr5
 G1JHDiLhAwT5FxFYZaMADWA0Jntvm/5/guNYXxTQX04rUYP7ASMQjeZQU3Mm
 ixYtJjDC7554ElQ2244kz/cpLi3hsssuIxKJjHqfTqfx/QBbO4PltG+yJ0lj
 kTHZvZVN4IvRlggWaowpECCSU87MhV/E6tpKX9cRBPAyGSzbpr29nSlTprBm
 zRoUiqeeeory8nLc0LGQ7GU8Gg4f5rJPf5ra2lqee+45Fi1aRDQaBcD3fZoO
 H6ZoXCHTpp+FX7iI11PlpP3R9dxA0BCTfWAHWIYgbSw0I/b4g9Snysif+XVW
 1FyMeN2IgOd5bH/hKerr66itraWkpITbbr8NbWkO1Lew4rM34EbyiXUd5vmN
 v2HeOQu4/vpVbNiwga6uLs4991wSiQTRaJTGxkYaW3r5/NfuY2p1Lc/smkDf
 a9kNzfFITCAYIzZK+WLE9z8gunsBbHoFNu+eiNITB5/HDxxkYtk7rFzp4TgO
 48aN47Y1a1j7wx/x/QefJ26fzhT7Jf512RyuuupKnn76aVpaWrjuuut44okn
 qKioYOXKlfR0d/LqnhjPdVZj75xAX4JR1h/hQCgJRARjRaq/N0ORWeIZVWiM
 xhgZxSKC50M8JcST/ZyCjAe9Dc9xwbmnU1KajRjhSIQ5s2soDh2lpryRa69c
 zqWXXsKTTz45CH7Tpk00NTWxYsUKduzYQfUZMwjRzbbNz9MezMDTeYiY4Thk
 CB7jgUn3Kh36i+2EddJLW2m8ABij4FegjCHPvEex2osmOPYi6tNc187GjZs4
 7fTpWFbWBUtLS/nadV8eFLFx40ba2tpYtWoVzzzzDM3NzYP3nZ2dLFmyhFXX
 XY3il9zz8zX0lnyVVHQeMtZZlAIJArRWScvRSdtx6fbiQbcEgaDHyH9i4aT2
 UtB8G7Z/aJS0cCbNr375LuctXMjChQuHd+0v/C688EIWL17Mhg0baGlpGabI
 jTfeOBhWV626FkXAfQ/eTEv5nQQFCwB/VFRRSonjOu0hrbqs4to7Cn3Pn5/J
 eNMwvoYAZCgLlneEvJ4/ob0uRALE+IOsVbam2b37bRYsWEBJSckx9fqzreu6
 BEFAU1MTK1euZNOmTTQ3N3PTTTdRXl4+2N62bWrOPJOwk+HVHVtJ2NPAjmZx
 GH8Qk1JGImH7nWjE+bM1dfH3cuOx2PxUsnumiFjDwQeAwQk6KPJ34kiMbA4c
 Xj6HHJeWlmb27NnDrJoayspGZ1DXdZk1axbbtm3j/fff58YbbxzVLpFI4Ps+
 NTU1FLlHefmlTaTsU/uVGFDARxP3cyOhneWFob/Y4/Ml3hayW5U4KUzGGbX0
 DVg5E6ld+hNqCl4h2blvzC2hiHC46TBr77mXT1/6Kc6ev4AJE05Ba43nZWg6
 3Eh9fT1VVVUsW7ZsWDb2PI/t27fz8MMP09DQwNy5c7niisv5/irDvz/yMJ3B
 lyA6Pus/IlhaMrlh3VpZQp/tStCbykiD+Jk4ZPKOVZpqABnxOLxxMEzumUtx
 Si44bsUaGuezd+cOrrntT9RO38yZpxWSlxOis8dj1/4e3txdx78sKGHdD3/A
 lClVg4pv27aNG264gdmzZ7N8+XJefPFFdu3axf33r+MOFHc9/Gva5SqIlIMB
 W0USWnHYcYJeNfPL7fq9o3qJnziyjiA1d8zo219O0J/9jksK0BaYOMQbId2e
 9V0rDOEycHKxWv/AxfMS/Mf6tUyaNIl4PM5VV11FJBJh9erV/P3vf6e6upqb
 b76Z+fPnc/ddd/HIz3/B9//rVboLroRIGdFw+O3yyorVxu/9i5X88SFJbfmE
 IZP4GMSnI0F2IQ9lMWhJ4tCJpWJYqm9spg9LerFIY4UiWNFirJxSrEghlmNj
 WQYVPYV9e16n7t0tzD+7Ftd1ufPOO1m2bBnNzc3cfffdLF26lN27d9Pa2srV
 V1/NnDlnkqdbeOX/niUplb6TU7qzIM99qm5z91F7+iNPstPb34EV3UI6sRAV
 H4+S/iou60qO9FJhtpMjjSgx/DMH7EqBKdO8/PKrrF69mjvuuIPa2lq2bNnC
 unXrqKiooKioiKNHj7J06VIAwuEI1371Gjw/4N5H/hTvjE7Z2tQeauWKSf0o
 5x7QRFU1ftf90HUh4rvHXEmTw2HO0L8jono4Od+VFH4Q0NzSwryz57FixQru
 vfdewuEwxcXFtLe3U1JSwgMPPMCMGTMGezU3N/O5q9fUbXt71mf47Lfe5EeY
 bPH+3bOFdyoTWJYm8KsxiRLEU5ANXXlunKr8Biw8LNs5CWzjOC75efns3buX
 3t5err/+evr6+ujq6mLevHnceuutzJo1a1iUcxw39m5d7I9vvXTwj96RcxLc
 GBowp0C4TXGuriDddS2Zg1/H9GQzjIGq8ZovLeyiq/kdent7T8IMHCPf99m3
 732mnlrFXXfdTVVV1ZjtUqmU5/v+s81d9n13/UG//Ni33IDBLzQosFsF5bQS
 KnoKE62mr+sSbC8C0NJusbd7GssWzgaT4YSnKh/ek1Ao5qdSPLvp96y+5Tbu
 v28tkyZNHmZ5Y0wceE5Z7qa8XGdPxWnJABUaEDGEzhLIrXOxUx8j1vgdvLYl
 kByHaGxHkxtxUfrkf+xTSpFKxkg1PsMlC3NZv27tYJ7IZDKxIAh+GwqF/rsv
 oV5+qyERP39mjgxAH67AF/4IGy6Fc5pdnPgskgevId24EpOqRNn6I/1KqYAg
 hdXxPJcsKuRH99/DpEmTunzf36CUetKyrDdiST/Z3ClMn+gO6zaCBH7zHDy2
 yKJj/2Ss9iWY5isJkjWYZDGYE/6c4J+iIG3s7pf7Nj36zdjyZef/SiueAt4D
 UmqMY7rjIPHhIgv+DCyoD6OaqvC6luF1LMfvmUPglYLvZk8ohOwWf+BHBCdS
 zpDdqg+U7qbfJe0MltOGXbALlfPXFYtO2XLBvEkHLjmvIj55shitNf+AAkDt
 K9BWBuVpiKJI1UfRuZUkG+aS6JqNSlUjZi5+qgxlwmjVr8AHTZAMABZ8HWDZ
 CSyrDqxDkPMW0cK3iY5/g1TmCK8VJUTmyMCRnzrOqfiH84XzXoH8d+FIPfhV
 NtGKCEF6HKkjZ+BTihXOh/g4jB9GKc3Az22GVoSIIAhKZ7Byu/GlF+13o/Ob
 iJY0kz+7jdjuDGqvTzQC9TPg4NknhPb/b8l6qY3QrqYAAAAldEVYdGRhdGU6
 Y3JlYXRlADIwMTItMDktMjFUMTk6Mzg6MjQrMDI6MDB88ixKAAAAJXRFWHRk
 YXRlOm1vZGlmeQAyMDEyLTA5LTIxVDE5OjM4OjEzKzAyOjAwRoetmwAAAABJ
 RU5ErkJggg==
